<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Coffee Cup Game</title>

</head>

<body style="margin: 0">
  <div id="root"></div>
  <script src="./index.jsx"></script>
</body>

</html>